
@charset "UTF-8";
/* ALL
-------------------------------------------------- */
.clearfix {
  overflow: hidden;
  *zoom: 1; }

.slide-history {
  margin-right: 0 !important;
  margin-left: 0 !important; }
  .slide-history .slide-history__box__ttl {
    font-size: 186.66%;
    font-family: Verdana;
    color: #4d4d4f; }

.inner-link li {
  display: block;
  float: left;
  box-sizing: border-box; }
.inner-link a {
  border: 1px solid #ccc;
  display: block;
  position: relative;
  padding: 0 10px; }
  .inner-link a span {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    /* Safari逕ｨ */
    transform: translateY(-50%);
    display: block;
    width: 90%;
    padding: 0 10px 0 0;
    background: url(/common/img/icon_arrow_side-navi_02.png) no-repeat right center;
    box-sizing: border-box;}
    

.detail-list {
  background: #e6e7e8; }
  .detail-list li {
    float: left;
    display: block; }
    .detail-list li a {
      width: 100%;
      box-sizing: border-box; }

.product-label {
  background: #999;
  color: #fff;
  min-width: 30px;
  display: inline-block;
  text-align: center;
  padding: 5px 10px; }

.label-list {
  margin: -10px 0 0 -5px; }
  .label-list li {
    margin: 5px 0 0 5px; }

.product-list {
  margin: 0 0 0 45px; }
  .product-list li {
    display: block;
    margin: 10px 0 0 0;
    padding: 5px 0 0 0; }
    .product-list li:first-child {
      margin: 0; }
    .product-list li a:after {
      content: url(/common/img/icon_arrow_07.png);
      margin: 0 0 0 10px; }
    .product-list li .product-label {
      display: block;
      float: left;
      margin: -5px 5px 0 -45px; }

.graph-ttl {
  height: 65px; }

.product-graph {
  margin: 0;
  padding: 0; }
  .product-graph dt a {
    background: url(/common/img/icon_arrow_07.png) no-repeat right 7px;
    font-size: 133.33%;
    display: block;
    font-family: Verdana; }
    .product-graph dt a.two-lines {
      min-height: 62px; }
  .product-graph dd {
    margin: 20px 0 0 0;
    padding: 0;
    font-family: Verdana; }

.graph {
  background: #d9d9d9;
  width: 100%;
  height: 4px;
  display: block;
  margin: 5px 0 0 0; }
  .graph line {
    stroke: #f60a29;
    stroke-width: 8px; }
  .graph + .label-list {
    margin: 20px 0 0 -5px; }

.modal-area {
  position: relative; }
  .modal-area .modal-area__outer {
    position: absolute; }
    .modal-area .modal-area__outer img {
      width: 100%;
      height: 100%; }
    .modal-area .modal-area__outer:hover {
      cursor: pointer; }
    .modal-area .modal-area__outer.modal-area__outer--1 {
      top: 22.5%;
      left: 52.5%; }
    .modal-area .modal-area__outer.modal-area__outer--2 {
      top: 44.5%;
      left: 33.5%; }
    .modal-area .modal-area__outer.modal-area__outer--3 {
      top: 48%;
      left: 7%; }

.gray-layer {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 50; }

.modal-content {
  background: #fff;
  z-index: 51;
  display: none;
  position: fixed; }

.modal-content__block {
  position: relative;
  display: none;
  padding: 0 0 20px 0; }

.modal-content__block__ttl {
  font-size: 186.66%;
  line-height: 1.3em;
  color: #4d4d4f;
  font-family: Verdana; }

.modal-content__block__img img {
  width: 100%; }

.modal-content__block__close {
  cursor: pointer; }
  .modal-content__block__close:hover {
    opacity: 0.5; }

.modal-content__block__prev,
.modal-content__block__next {
  position: absolute;
  top: 50%;
  margin: -43px 0 0 0;
  cursor: pointer; }
  .modal-content__block__prev:hover,
  .modal-content__block__next:hover {
    opacity: 0.5; }

.table_01 tbody th.alignC {
  text-align: center; }

/* SP
-------------------------------------------------- */
@media only screen and (max-width: 640px) {
  .local-footer {
    display: none; }

  .slide-history {
    padding: 4% 4% !important; }
    .slide-history .slide-history__box:last-child {
      margin: 20px 0 0 0; }
    .slide-history .slide-history__box__img img {
      width: 100%; }
    .slide-history .slick-prev {
      left: 10px !important; }
    .slide-history .slick-next {
      right: 10px !important; }

  .inner-link {
    margin: -10px 0 0 0; }
    .inner-link li {
      width: 50%;
      margin: 10px 0 0 0; }
      .inner-link li:nth-child(odd) {
        padding: 0 5px 0 0; }
      .inner-link li:nth-child(even) {
        padding: 0 0 0 5px; }
    .inner-link a {
      word-break: break-all;
      height: 90px;
      line-height: 1.2;}
      
  .detail-list li {
    width: 50%; }
    .detail-list li a {
      background: url(/common/img/icon_arrow_08.png) no-repeat 10px center;
      padding: 5px 5px 5px 35px; }

  .modal-area .modal-area__outer {
    width: 11%;
    height: 22%; }

  .modal-content {
    width: 100%; }

  .modal-content__block__ttl {
    margin: 20px 40px 0 40px; }

  .modal-content__block__img {
    margin: 20px 40px 0 40px; }

  .modal-content__block__txt,
  .modal-content__block__link {
    margin: 20px 40px 0 40px; }

  .modal-content__block__close {
    position: absolute;
    top: 0.5%;
    right: 3%; }

  .modal-content__block__pages {
    display: none; }

  .modal-content__block__prev {
    left: 1%; }

  .modal-content__block__next {
    right: 1%; } 
  ul.seeMore li a img {
    max-width: 100% !important;
    width: auto !important;
  }

}
/* PC
-------------------------------------------------- */
@media only screen and (min-width: 641px) {
  .local-footer {
    background: #f1f1f1;
    font-family: Verdana; }
    .local-footer .local-footer__block__ttl {
      margin: 0 0 30px 0;
      font-size: 133.33%;
      padding: 0; }
    .local-footer .local-footer__block {
      width: 980px;
      margin: 0 auto;
      padding: 30px 0; }
    .local-footer .local-footer__block__column {
      width: 220px;
      float: left;
      margin: 0 20px 0 0; }
      .local-footer .local-footer__block__column dt {
        border-bottom: 1px solid #ccc;
        margin: 0 0 20px 0;
        font-weight: bold; }
        .local-footer .local-footer__block__column dt a {
          display: block;
          color: #2d3030;
          background: url(/common/img/icon_arrow_04.png) no-repeat right center; }
      .local-footer .local-footer__block__column dd, .local-footer .local-footer__block__column li {
        margin: 0;
        display: block; }
        .local-footer .local-footer__block__column dd a, .local-footer .local-footer__block__column li a {
          display: block;
          background: url(/common/img/icon_arrow_04.png) no-repeat left 7px;
          background-size: 3px 6px;
          padding: 0 0 0 15px;
          color: #2d3030; }

  .slide-history {
    padding: 2% 2% !important; }
    .slide-history .slide-history__box {
      width: 50%;
      float: left;
      box-sizing: border-box; }
      .slide-history .slide-history__box:first-child {
        padding: 0 41px 0 0; }
      .slide-history .slide-history__box:last-child {
        padding: 0 0 0 41px; }
    .slide-history .slide-history__box__ttl {
      margin: 20px 0 0 0; }

  .inner-link {
    margin: -10px 0 0 -5px; }
    .inner-link li {
      width: 218px;
      margin: 10px 5px 0 5px;
      float: left; }
    .inner-link a {
      height: 63px; }

  .detail-list {
    width: 650px; }
    .detail-list li {
      width: 25%;
      background: #e6e7e8; }
      .detail-list li a {
        background: url(/common/img/icon_arrow_08.png) no-repeat 15px center;
        padding: 5px 5px 5px 45px; }

  .linkBtn_08.linkBtn_08--wide {
    margin: -10px 0 0 -5px; }
    .linkBtn_08.linkBtn_08--wide li {
      width: 218px;
      padding: 0 10px;
      margin: 10px 5px 0 5px;
      box-sizing: border-box;
      display: block;
      float: left;
      height: 63px;
      position: relative; }
      .linkBtn_08.linkBtn_08--wide li a {
        width: 90%;
        padding: 0;
        box-sizing: border-box;
        display: block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        /* Safari逕ｨ */
        transform: translateY(-50%);
        background: url(/common/img/icon_arrow_side-navi_02.png) no-repeat right center; }

  .modal-area .modal-area__outer {
    width: 44px;
    height: 60px; }

  .modal-content {
    width: 614px; }

  .modal-content__block__ttl {
    margin: 36px 0 0 54px; }

  .modal-content__block__img {
    margin: 15px 54px 0 54px; }

  .modal-content__block__txt,
  .modal-content__block__link {
    margin: 15px 54px 0 54px; }

  .modal-content__block__close {
    position: absolute;
    top: -25px;
    left: 575px; }

  .modal-content__block__pages {
    margin: 0 20px;
    text-align: right; }

  .modal-content__block__prev {
    left: 12px; }

  .modal-content__block__next {
    left: 577px; } }




